sha256: 02e920401e78636e21c202ec6c8a2ddec3e2da6584626451f89e45a6859bf9da
real_size: null
zip_size: 604145473
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep85/open_data_millesime_2025-07-a_dep85_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep85/open_data_millesime_2025-07-a_dep85_pgdump_metadata.yml
